td {
	font-family: Verdana, Helvetica, sans-serif;
	color: #333333;
	text-align: left;
	vertical-align: top;
}

.float {
	float: left;
}

.maintable {
	margin-left: auto;
	margin-right: auto;
}

.text {
	font-size: 12px;
	line-height: 1.6em;
	text-align: left;
	padding: 15px 15px 2px 15px;
}

h1 {
	color: #DDDFE0;
	font-size: 30px;
	line-height: 1em;
	font-family: Times New Roman, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-variant: small-caps;
	margin: 10px 0px;
}

h2 {
	color: #003264;
	font-size: 18px;
	line-height: 1em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	margin: 10px 0px;
}

h3 {
	color: #003264;
	font-size: 18px;
	line-height: 1em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	margin: 10px 0px;
}

a {
	color: #075CB1;
	text-decoration: none;
}

a:hover {
	color: #424242;
	text-decoration: underline;
}

.fancyfont {
	background-color: #003264;
	border: solid 4px #424242;
	color: #FFFFFF;
	margin: 15px 0;
	padding: 3px 10px;
	box-shadow: 5px 5px 5px #333333;
}

.fancyfont h3 {
	color: #FFFFFF;
}

.fancyfont a {
	color: #2B7CCD;
}

.fancyfont a:hover {
	text-decoration: underline;
}

.fancyfonts {
	background-color: #DDDFE0;
	border: solid 5px #003264;
	margin: 15px 0;
	padding: 3px 10px;
}

.footersize {
	width: 900px;
	margin: 0px auto;
}

.footer a {
	color: #ffffff;
	line-height: 20px;
	font-size: 12px;
}

.footer a:hover {
	color: #ffffff;
	line-height: 20px;
	font-size: 12px;
}

.smaller {
	color: #ffffff;
	font-size: 10px;
	line-height: 20px;
	font-family: Verdana, sans-serif;
}

.smaller a {
	color: #ffffff;
}

.smaller a:hover {
	color: #ffffff;
}

.largelist {
	font-size: 14px;
}

.largelist a {
	font-size: 14px;
	line-height: 22px;
}

.white {
	color: #ffffff;
}

.white td {
	color: #ffffff;
}

.leftbg {
	background-image: url(/images/Criminal_Defense_02.jpg);
	background-position: top right;
	background-repeat: no-repeat;
	width: 508px;
	height: 1426px;
}

.rightbg {
	background-image: url(/images/Criminal_Defense_04.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	width: 520px;
	height: 1426px;
}

.bottom {
	background-image: url(/images/Criminal_Defense_27.jpg);
	background-color: #2B2B2B;
	background-repeat: repeat-x;
}
